 {
    "movie_id": "daydream-aventiure",
    "name": "daydream-aventiure",
    "description": "City Promo - Aventiure",
    "title_texture": "daydream-aventiure-000.png",
    "replay": true,
    "item": true,
    "version": 1,
    "files": [
        "daydream-aventiure-000.png",
        "daydream-aventiure-001.png",
        "daydream-aventiure-002.png",
        "daydream-aventiure-003.png",
        "daydream-aventiure-004.png",
        "daydream-aventiure-005.png",
        "daydream-aventiure-006.png",
        "daydream-aventiure-007.png",
        "daydream-aventiure-008.png",
        "daydream-aventiure-009.png",
        "daydream-aventiure-010.png",
        "daydream-aventiure-011.png"
    ],
    "pages": [
        {
            "order": 1,
            "texture": "daydream-aventiure-001.png",
            "caption": "Welcome to Aventiure! Safe walled plot city.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 2,
            "texture": "daydream-aventiure-002.png",
            "caption": "Arrive by airship, with over 30 destinations!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 3,
            "texture": "daydream-aventiure-003.png",
            "caption": "Visit the Mayor, Active most days.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 4,
            "texture": "daydream-aventiure-004.png",
            "caption": "Use Public tree and food farms.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 5,
            "texture": "daydream-aventiure-005.png",
            "caption": "Full service beautiful church!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 6,
            "texture": "daydream-aventiure-006.png",
            "caption": "Including Priest to go to your bones and enchantment table.",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 7,
            "texture": "daydream-aventiure-007.png",
            "caption": "Water source and fishing pond.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 8,
            "texture": "daydream-aventiure-008.png",
            "caption": "Aventiure Club, where we share things.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 9,
            "texture": "daydream-aventiure-009.png",
            "caption": "Free crystal farm! Use Fertilizer to replace grass.",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 10,
            "texture": "daydream-aventiure-010.png",
            "caption": "Public Mine",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 11,
            "texture": "daydream-aventiure-011.png",
            "caption": "Including dropshaft to -1000!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 12,
            "texture": "daydream-aventiure-000.png",
            "caption": "Talk to Mayor daydream about a plot in Aventiure!",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        }
    ]
}